<div class="container">
  <div class="col">
    <div class="form-group row">
      <h1>Pomociones</h1>
      <div>
        <div class="card-group">
          <div class="card">
            <img src="assets/img/store/canasta-01.jpg" class="card-img-top img-fluid" alt="harinas">
            <div class="card-body">
              <h5 class="card-title">Canasta Premier</h5>
              <p class="card-text">Canasta surtida con los mejores productos, calidad a buen precio</p>
              <p class="card-text">Precio: <b>S/. 89.90</b></p>
              <small class="text-muted">Precio sujeto a cambios </small>
              <a routerLink="offers" class="btn btn-outline-primary "><i class="bi bi-bag-plus"></i> Agregar</a>
            </div>
          </div>
          <div class="card">
            <img src="assets/img/store/lacteo-01.jpg" class="card-img-top img-fluid" alt="lacteos">
            <div class="card-body">
              <h5 class="card-title">Lacteos Ofertón</h5>
              <p class="card-text">Paquete de leche fresca y queso artesanal, frescura a buen precio.</p>
              <p class="card-text">Precio: <b>S/. 79.90</b></p>
              <small class="text-muted">Precio sujeto a cambios </small>
              <a routerLink="offers" class="btn btn-outline-primary "><i class="bi bi-bag-plus"></i> Agregar</a>
            </div>
          </div>
          <div class="card">
            <img src="assets/img/store/limpieza-01.png" class="card-img-top img-fluid" alt="limpieza">
            <div class="card-body">
              <h5 class="card-title">Pack de limpieza</h5>
              <p class="card-text">Paquete de productos de limpieza, calidad a buen precio.</p>
              <p class="card-text">Precio: <b>S/. 38.90</b></p>
              <small class="text-muted">Precio sujeto a cambios </small>
              <a routerLink="offers" class="btn btn-outline-primary "><i class="bi bi-bag-plus"></i> Agregar</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <hr>
    <div class="form-group row">

    </div>

  </div>
</div>
